Source: apt-rdepends
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl-doc
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://www.sfllaw.ca/programs/
Vcs-Browser: https://salsa.debian.org/debian/apt-rdepends
Vcs-Git: https://salsa.debian.org/debian/apt-rdepends.git

Package: apt-rdepends
Architecture: all
Depends: libapt-pkg-perl (>= 0.1.11), ${misc:Depends}, ${perl:Depends}
Suggests: springgraph | graphviz
Description: recursively lists package dependencies
 This utility can recursively list package dependencies, either forwards
 or in reverse. It also lists forward build-dependencies. The output
 format closely resembles that of `apt-cache depends`. As well, it can
 generate .dot graphs, much like apt-cache in dotty mode.
